<?php

namespace KupShop\KupShopBundle\Exception;

class PermanentRedirectException extends RedirectException
{
    /**
     * @return int
     */
    public function getResponseCode()
    {
        return 301;
    }
}
